/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : const                                                        
** Fichier : const_circuit.h                                    
** Description : Constantes du circuit                          
------------------------------------------------------------------------------*/
/**
 * \file const_circuit.h
 * \brief Module : const, Constantes du circuit
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 30/12/2009
 */
#ifndef CONST_CIRCUIT_H
#define CONST_CIRCUIT_H
/*
Relachement
*/
#define CIRCUIT_RELACHEMENT 32

/*
Disjonction ou arret d'urgence
*/
#define CIRCUIT_DISJONCTION 97
#define CIRCUIT_EMERGENCY_STOP 97

/*
Conjonction ou retour a la normale
*/
#define CIRCUIT_CONJONCTION 96
#define CIRCUIT_RECOVERY 96

#endif
