/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : const                                                        
** Fichier : const_global.h                                    
** Description : Constantes globales                       
------------------------------------------------------------------------------*/
/**
 * \file const_global.h
 * \brief Module : const, Constantes globales 
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 30/12/2009
 */
#ifndef CONST_GLOBAL_H
#define CONST_GLOBAL_H
/*
Trace
*/
#define TS_TRACE_NO	0
#define TS_TRACE_ERROR	1
#define TS_TRACE_INFO	2
#define TS_TRACE_DEBUG	3
#define TS_TRACE_INTERNAL	4

/*
Erreurs
*/
#define TS_NORMAL_EXIT 0
#define TS_ERROR_EXIT 1
#endif
