/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : const                                                        
** Fichier : const_serial.h                                    
** Description : Constantes pour la gestion du port serie                       
------------------------------------------------------------------------------*/
/**
 * \file const_serial.h
 * \brief Module : const, Constantes pour la gestion du port serie 
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 30/12/2009
 */
#ifndef CONST_SERIAL_H
#define CONST_SERIAL_H
/*
Parametres
*/
#define SERIAL_PERIOD 15625000LL

//#define SERIAL_DEV "/dev/ttyUSB0"
#define SERIAL_DEV "/dev/ttyS0"
//#define SERIAL_DEV "/dev/ser1"

#define SERIAL_BAUD 2400
#define SERIAL_NUMBITS 8
#define SERIAL_STOPBITS 2
#define SERIAL_BUFLEN_READ 1
#endif
