/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : string                                                     
** Fichier : string_extra.h                                    
** Description : Module string                         
------------------------------------------------------------------------------*/
/**
 * \file string_extra.h
 * \brief Module : string
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 01/01/2010
 */
#ifndef STRING_EXTRA_H
#define STRING_EXTRA_H
#include <stdio.h>
#include <stdlib.h>
#include <stdarg.h>
#include <ctype.h>
#include <string.h>

/**
 * \fn char **str_split(char *s, const char *ct)
 * \brief Decoupe une chaine de caracteres selon un separateur
 * \param s chaine a decouper
 * \param ct separeteur
 * \return char** tableau de tokens
 */
char **str_split(char *s, const char *ct);
#endif
