/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : usr_const                                                        
** Fichier : usr_const_global.h                                    
** Description : Constantes globales                       
------------------------------------------------------------------------------*/
/**
 * \file usr_const_global.h
 * \brief Module : usr_const, Constantes globales
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 31/12/2009
 */
#ifndef USR_CONST_GLOBAL_H
#define USR_CONST_GLOBAL_H
/*_
Trace
*/
#define TSUSR_TRACE_NO	0
#define TSUSR_TRACE_ERROR	1
#define TSUSR_TRACE_INFO	2
#define TSUSR_TRACE_DEBUG	3
#define TSUSR_TRACE_INTERNAL	4
/*
Erreurs
*/
#define TSUSR_NORMAL_EXIT 0
#define TSUSR_ERROR_EXIT 1

#define TSUSR_INVALID_BLOCK -30

#define TSUSR_INVALID_SOCKET -70
#define TSUSR_INVALID_SOCKET_ANSWER -71

//#define TSUSR_RTAI 1
#endif
