/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : const                                                        
** Fichier : const_detelages.h                                    
** Description : Constantes pour la gestion des rails de detelage
------------------------------------------------------------------------------*/
/**
 * \file const_detelages.h
 * \brief Module : const, Constantes pour la gestion des rails de detelage
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 30/12/2009
 */
#ifndef CONST_DETELAGES_H
#define CONST_DETELAGES_H
/*
Positions
*/
#define DETELAGES_POSITION_OFF 33
#define DETELAGES_POSITION_ON 34

/*
Rails de detelage
*/
#define DETELAGES_RAIL_DET1 2
#define DETELAGES_RAIL_DET2 82
#define DETELAGES_RAIL_DET3 81

#define DETELAGES_NB_RAILS 3
static int DETELAGES_NUMS[DETELAGES_NB_RAILS] = {2,82,81};

#endif
