/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : const                                                        
** Fichier : const_socket.h                                    
** Description : Constantes internes de gestion des sockets
------------------------------------------------------------------------------*/
/**
 * \file const_socket.h
 * \brief Module : const, Constantes internes de gestion des sockets
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 30/12/2009
 */
#ifndef CONST_SOCKET_H
#define CONST_SOCKET_H
/*
Parameters
*/
#define SOCKET_HOST "localhost"
#define SOCKET_PORT_RECV 2000
#define SOCKET_PORT_SEND 2100

#define SOCKET_PRG "usr/trainsim_USR"

#endif
