/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : const                                                        
** Fichier : const_tasks.h                                    
** Description : Constantes internes pour la gestion des taches                        
------------------------------------------------------------------------------*/
/**
 * \file const_tasks.h
 * \brief Module : const, Constantes internes pour la gestion des taches
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 30/12/2009
 */
#ifndef CONST_TASKS_H
#define CONST_TASKS_H

#define TS_TASKS_NB 20
#define TS_TASKS_NB_MAIN 2
#define TS_TASKS_MASTER -1
#define TS_TASKS_KERNEL 0
#define TS_TASKS_GUI 1
#define TS_TASKS_USR 2


/*
Real-Time type
*/
#define TS_TASKS_HARD_RT 1
#define TS_TASKS_SOFT_RT 0

#define TS_TASKS_PERIOD 1000000
#define TS_TASKS_taskname(x) (1000 + (x))

#endif
