/*------------------------------------------------------------------------------
** Projet : trainsim                                                         
** Auteurs : Vincent BONESTEVE, Dominique PADIOU                           
** Module : const                                                        
** Fichier : const_blocks.h                                    
** Description : Constantes pour la gestion des blocs                             
------------------------------------------------------------------------------*/
/**
 * \file const_blocks.h
 * \brief Module : const, Constantes pour la gestion des blocks
 * \author Vincent BONESTEVE, Dominique PADIOU 
 * \version 1.0-stable
 * \date 30/12/2009
 */
#ifndef CONST_BLOCKS_H
#define CONST_BLOCKS_H
/*
Hors voie
*/
#define BLOCKS_NOT_ASSIGNED 0

/*
Cantons standards
*/
# define BLOCKS_B1 1
# define BLOCKS_B2 2
# define BLOCKS_B3 3
# define BLOCKS_B4 4
# define BLOCKS_B5 5
# define BLOCKS_B6 6
# define BLOCKS_B7 7
# define BLOCKS_B8 8
# define BLOCKS_B9 9
# define BLOCKS_B10 10
# define BLOCKS_B11 11
# define BLOCKS_B12 12
# define BLOCKS_B13 13
# define BLOCKS_B14 14
# define BLOCKS_B15 15
# define BLOCKS_B16 16

/*
Voies de garages
*/
# define BLOCKS_G1 17
# define BLOCKS_G2 18

/*
Nombre de blocks
*/
#define BLOCKS_NB_BLOCKS 19

#endif
